* {
    padding: 0; 
    margin: 0px; 
    font-family: sans-serif;
    word-break: keep-all;
}

.image {
    width: 100%;
    height: 50vh;
    display: flex;
    justify-content: center; 
    overflow-x: auto;
}

article{
    display: flex;
    flex-wrap: nowrap;
}

header {
    position: absolute;
    display: flex;
    justify-content: center;
    bottom: 20px;
    left: 0;
    width: 100%;
}

img {
    margin: 50px;
    height: 300px;         
    width: auto;  
    overflow-x: auto;   
}

img:hover{
    transform: scale(1.1);
    transition: all 0.4s ease-in;
}

h1{
    display: flex;
    justify-content: center;  
    align-items: center; 
    font-size: 20px; 
    font-family: sans-serif;
    margin-right: 5px;
}

h2{
    display: flex;
    justify-content: center;  
    align-items: center;   
    font-size: 20px; 
    font-family: sans-serif;
    margin-left: 5px;
}

.info {
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

.info article {
  width: 25%;
  height: auto;
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 20px;
}

h3 {
  position: relative;
  font-size: 16px;
  font-family: sans-serif;
}

p {
  line-height: 1.5;
}

a {
    font-family: sans-serif;
    color: black;
}

@media screen and (max-width:1000px) {

    img {
        margin: 50px;
        height: 200px;         
        width: auto;     
    }

    h1,
    h2 {
        font-size: 16px;
    }

    .image,
    .info {
        height: 42svh;
    }

    .info {
        flex-direction: column;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .info article {
        width: 90%;
    }


}
